/* import google DM Sans font */
@import url("https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap");

/* apply font */
body {
  font-family: "DM Sans", sans-serif;
}

/* Change the color of the box at bottom of banner image */
.text-container {
  background-color: rgba(237, 148, 0, 0.4) !important;
}

/* 
  these next two lines change the layout
  of the buttons under the subscribe to updates
  button to make the email button larger and 
  the close button smaller to make them look
  more standard
*/
#updates-dropdown-email-btn {
	  width: 85% !important;
}

#updates-dropdown-close-btn {
	  width: 15% !important;
}

/* Hide "About This Site" header */
#about-this-site {
  display: none;
}

/* center text in about this site section */
.text-section {
    text-align: center;
}

/* shrink space under the description before graph */
.layout-content.status.status-index .text-section {
    margin-bottom: 0px !important;
}

/* spacing under the status before the description */
.layout-content.status.status-index .page-status {
    margin-bottom: 30px;
}

/* Past Incidents count */
.status-day:nth-child(n+9) { 
  display:none; 
}
  
/* Card look */
.component-container,
.incident-container,
.update-container {
  background: #ffffff;
  border-radius: 12px;
  padding: 20px;
  margin-bottom: 16px;
  box-shadow: 0 2px 8px rgba(0,0,0,0.20);
  border: none;
  corner-shape: square;
}

/* Reworking the buttons on the history page */
.history,
.uptime {
  a[aria-label="Incidents"],
  a[aria-label="Uptime"] {
    border: none !important;
    background: transparent !important;
    box-shadow: none !important;
    font-weight: 700;
    font-size: 15px;
  }
}

/* the three lines below are a hack fix for https://jira.atlassian.com/browse/STATUS-1081 */
#updates-dropdown-email-btn {
  color: #0052cc;
  background-color: #666;
  border-bottom: 2px solid #0052cc;
  opacity: 1;
}

.updates-dropdown-container .updates-dropdown .updates-dropdown-nav a .icon-container {
    background-image: url(/assets/pages/status/externalities-2428cb8b890516d7bf8ee2939dbd78ad6428890b546c7447f5892524e11e94b1.png);
}

#updates-dropdown-email {
  display: block !important;
  visibility: visible !important;
  opacity: 1 !important;
  height: auto !important;
}